/*
 * SPDX-FileCopyrightText: 2021 Espressif Systems (Shanghai) CO LTD
 *
 * SPDX-License-Identifier: Unlicense OR CC0-1.0
 */

#ifndef BT_APP_MAN_H
#define BT_APP_MAN_H

void bsp_BT_Init(void);
uint8_t app_BT_Get_BondDev(void );
#endif